@CHARSET "UTF-8";
.contactform_name {}
.contactform_email {}
.contactform_subject {}
.contactform_msg {width: 250px; height: 100px;}
.contactform_all_error {
	/*border: 1px solid red;
	background-color: #fec2c2;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	width: 150px;
	float: right;*/
}
.contactform_error {
	/*border: 1px solid red;
	background-color: #fec2c2;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	width: 150px;
	float: right;*/
}